*{margin:0;font:normal normal normal 100%/1.3 "ＭＳ Ｐゴシック","Osaka",sans-serif;}
html{overflow:scroll;}
body{margin:2px 1px;text-align:center;}
table{table-layout:fixed;border-collapse:collapse;margin-left:auto;margin-right:auto;width:600px;border:2px solid white;}
body,table{font-size:12pt;line-height:1.2em;}
hr{margin:5px 0px;border:1px solid gray;}
img{border:none;vertical-align:middle;}
th{color:white;font-size:11pt;font-weight:normal;}
strong,strong a{font-weight:bold;}
strong b.ft12{font-weight:bold;line-height:2.2em;}
div.center{text-align:center;}
div.blockMes{font-size:9pt;line-height:1.5em;text-align:left;padding:15px 25px;margin:10px 15px;background-color:white;}
div.blockMes span{font-size:12pt;line-height:1.5em;}
div.blockMes strong{line-height:1.6em;}
div.blockMes hr,div.white2 hr,div.blockGame hr{border:1px solid #DDDDFF;}
div.blockMes a{line-height:1.5em;}
div.blockImg{width:100px;padding:5px 0px;margin:5px;background-color:white;}
div.blockAd{font-size:11pt;line-height:1.3em;text-align:center;padding:10px 10px;margin:0px 7px;background-color:white;}
div.blockGame{font-size:11pt;line-height:1.3em;text-align:center;padding:15px 15px;margin:10px 15px;background-color:white;}
div.blockAd180{font-size:10pt;line-height:1em;text-align:center;padding:3px;background-color:white;}
div.blockAd180 a{font-size:10pt;line-height:1em;}
div.enterMes{font-size:9pt;line-height:1.4em;text-align:center;padding:7px 0px;margin:10px 10px;background-color:white;color:navy;font-weight:bold;}
div.layout{background-color:navy;padding:7px 0px 3px 0px;width:590px;border-style:ridge;border-color:white;border-width:6px;}
div.layout table{width:574px;}
#enterBTN{font-size:12pt;width:190px;height:48px;padding:4px 0px;color:white;background-color:#006699;font-weight:bold;}
div.blueBox2{color:white;background-color:navy;text-align:center;padding:5px 0px 6px 0px;}
div.blueBox3{width:590px;color:white;background-color:navy;text-align:center;padding:13px 0px 15px 0px;border-style:solid;border-color:white;border-width:3px 3px 5px 3px;}
image.left{float:left;width:280px;border:none;margin;5px;}
image.right{float:right;width:280px;border:none;margin;5px;}
img.navierl{float:left;}
img.awazo{float:left;background-color:white;border:2px solid white;}
div.blueBox{width:586px;color:white;background-color:navy;text-align:center;padding:10px 0px;border:5px solid white;}
#yuukinouta{float:right;}
pre{font-family:"ＭＳ ゴシック","平成角ゴシック",monospace;padding:0px;}
h1,h2,h3{width:596px;color:#ffffff;background-color:#660000;text-align:center;font-weight:bold;}
h1{padding:5px 0px;margin:5px auto 0px auto;border:2px solid white;background-image:url(/image/bar3.gif);font-size:12pt;}
h2,h3{padding:3px 0px;margin:0px auto;border-bottom:2px solid white;font-size:10pt;line-height:1.5em;}
.colAt{width:auto;}
.col30{width:30px;}
.col40{width:40px;}
.col45{width:45px;}
.col50{width:50px;}
.col55{width:55px;}
.col60{width:60px;}
.col70{width:70px;}
.col80{width:80px;}
.col85{width:85px;}
.col90{width:90px;}
.col95{width:95px;}
.col100{width:100px;}
.col110{width:110px;}
.col115{width:115px;}
.col120{width:120px;}
.col130{width:130px;}
.col140{width:140px;}
.col150{width:150px;}
.col160{width:160px;}
.col164{width:164px;}
.col170{width:170px;}
.col190{width:190px;}
.col200{width:200px;}
.col230{width:230px;}
.col270{width:270px;}
.col290{width:290px;}
.col300{width:300px;}
.ft8{font-size:8pt;}
.ft9{font-size:9pt;}
.ft10{font-size:10pt;font-weight:normal;}
.ft11{font-size:11pt;font-weight:normal;}
.ft12{font-size:12pt;font-weight:normal;}
.ft14{font-size:14pt;font-weight:bold;}
.ft16{font-size:16pt;font-weight:bold;}
.ft18{font-size:18pt;font-weight:bold;}
.ft20{font-size:20pt;font-weight:bold;}
.ft24{font-size:24pt;font-weight:bold;}
.red,.red pre{font-weight:bold;color:red;margin:0em 0.2em;}
.blue,.blue pre{font-weight:bold;color:blue;margin:0em 0.2em;}
.navy,.navy pre{font-weight:bold;color:navy;margin:0em 0.2em;}
.green,green pre{font-weight:bold;color:green;margin:0em 0.2em;}
.orchid,orchid pre{font-weight:bold;color:orchid;margin:0em 0.2em;}
.yellow,yellow pre{font-weight:bold;color:yellow;margin:0em 0.2em;}
.violet,violet pre{font-weight:bold;color:#660066;margin:0em 0.2em;}
.brown,.brown.pre{font-weight:bold;color:#CC0066;margin:0em 0.2em;}
.black,.black.pre{font-weight:bold;color:black;margin:0em 0.2em;}
td.recent{color:red;}
.layout{padding:0px;margin:0px auto;text-align:center;width:787px;}
.left_col{width:170px;}
.center_col{width:auto;}
.layout table td,.layout table th{border:2px solid white;padding:5px 0px;}
#ad100{padding:5px 0px 5px 0px;}
#ad468{padding:5px 0px 5px 0px;}
tbody.p0 td{padding:0px;}
tbody#p02 td{padding:2px 0px;}
tbody#p10 td{padding:10px 0px;}
tbody#p08 td{padding:8px 0px;}
tbody#p10all_1 td{padding:10px;}
tbody#p10all_2 td{padding:10px;}
tbody#p10all_3 td{padding:10px;}
.TBLmdl{margin:5px auto 0px;}
.TBlmdl2{margin:0px auto;}
.TBLbtm{margin:5px auto;}
.TBLbtm2{margin:0px auto 5px;}
.layout .TBLttl{margin:5px auto 0px;border-width:2px 2px 0px 2px;}
.layout .TBLttl th{border-width:0px;}
#rankArea .TBLttl{margin:0px auto 3px auto;}
#TBLrank,#title,#title2{cursor:pointer;}
#TBLrank td{font-size:11pt;}
#title,#title2{width:596px;height:440px;border:2px solid white;}
#title{margin:5px auto;}
#title2{margin:4px auto 4px auto;}
tr.BCblack th{background-color:black;}
tbody.BCblack td{background-color:black;}
.BCblue0 th{background-color:#0066FF;}
.BCblue1 th,th.BCblue1,tr.BCblue1 th{background-color:#6633CC;}
.BCblue2 th{background-color:#333399;}
.BCblue0,.BCblue0 tr,tr.BCblue0 td{background-color:#DDEEFF;}
.BCblue1,.BCblue1 tr,tr.BCblue1 td{background-color:#DDDDFF;}
.BCblue2,.BCblue2 tr,tr.BCblue2 td{background-color:#CCCCFF;}
.BCpink0 th,#example th{background-color:#CC0066;}
.BCpink1 th{background-color:#FF6600;}
.BCpink0,.BCpink0 tr tr.BCpink0 td,#example td{background-color:#FFDDFF;}
.BCpink1,.BCpink1 tr tr.BCpink1 td{background-color:#FFEE99;}
.BCpink2,.BCpink2 tr tr.BCpink2 td{background-color:#FFCCFF;}
.BCnavy0 th,th.BCnavy0{background-color:#000066;}
.BCnavy1 th{background-color:#660000;}
.BCnavy0 td{background-color:#DDDDFF;}
.BCgreen th{background-color:#006633;background-image:url(/image/bar4.gif);}
.BCgreen tr{background-color:#CCFFCC;}
tr.BCgreen td{background-color:#CCFFCC;}
.BCyellow0 th{background-color:DarkGoldenrod;}
.BCyellow0 tr{background-color:LemonChiffon;}
#pageHelpTBL th.left{border-width:2px 0px 2px 2px;}
#pageHelpTBL th.right{border-width:2px 2px 2px 0px;}
#pageHelpTBL th.center{border-width:2px 0px 2px 0px;}
#kaniHantei1 td,#kaniHantei2 td,#kaniHantei3 td,#kaniHantei4 td{background-color:#006633;color:white;}
#kaniHantei0 th{padding:6px 0px;}
#kaniHantei5 th{padding:15px 0px;}
a:link,a:visited{color:blue;text-decoration:underline;}
a:hover{color:white;text-decoration:underline;background-color:blue;}
a.enableLNK:link{color:white;text-decoration:none;background-color:#006699;padding:2px 10px;border:1px solid white;}
a.enableLNK:visited{color:white;text-decoration:none;background-color:#006699;padding:2px 10px;border:1px solid white;}
a.enableLNK:hover{color:yellow;text-decoration:none;background-color:#006699;padding:2px 10px;border:1px solid white;}
a.jump:link{color:white;text-decoration:none;background-color:#990000;padding:2px 10px;border:1px solid white;}
a.jump:visited{color:white;text-decoration:none;background-color:#990000;padding:2px 10px;border:1px solid white;}
a.jump:hover{color:yellow;text-decoration:none;background-color:#990000;padding:2px 10px;border:1px solid white;}
.links a:link,.links a:visited{color:white;text-decoration:none;text-decoration:underline;}
.links a:hover{color:#000066;background-color:white;text-decoration:underline;}
#kqLNK{padding:3px 0px 4px 0px;}
#back_link{font-size:9pt;padding:2px}
#pageHelpTBL a.jump:link,#pageHelpTBL a.jump:visited,#pageHelpTBL a.jump:hover{background-color:black;}
#homeLNK{width:72px;height:13px;border:1px solid white;vertical-align:middle;padding:1px;}
.mainBG{background-color:#9966FF;}
.mainBG0{background-color:#33CC33;}
.mainBG1{background-color:#0000CC;}
.mainBG2{background-color:#FF99CC;}
.bodyBG{background-color:#20CDB6;background-image:url(/image/wall.gif);}
.bodyBG5{background-color:#FF9988}
.bodyBG10{background-color:#FFBB55}
.bodyBG20{background-color:#AADD66}
.bodyBG40{background-color:#00CC99}
.bodyBG60{background-color:#33CCCC}
.bodyBG120{background-color:#6699FF}
.bodyBG180{background-color:#9977FF}
.bodyBG300{background-color:#BB55FF}
.Tlim5{background-color:#FFBBAA}
.Tlim10{background-color:#FFCC66}
.Tlim20{background-color:#AADD66}
.Tlim40{background-color:#00CC99}
.Tlim60{background-color:#33CCCC}
.Tlim120{background-color:#6699FF}
.Tlim180{background-color:#9977FF}
.Tlim300{background-color:#BB55FF}
#left_area,#center_area,#right_area{border-width:2px 0px;border-style:solid;border-color:white;vertical-align:top;}
#left_area{text-align:left;}
#left_area table{text-align:center;}
#HEADER_AREA,#footer_area{font-size:10pt;background-color:black;color:white;vertical-align:middle;height:26px;}
#header_center{text-align:left;font-weight:bold;}
#header_center a:link,#header_center a:visited{color:white;text-decoration:none;font-weight:bold;}
#header_center a:hover{color:yellow;text-decoration:none;font-weight:bold;background-color:black;}
div.mdl{margin:5px auto 5px;border:2px solid white;}
div.top{margin:0px auto 5px;border-style:solid;border-color:white;border-width:0px 2px 2px 2px;}
div.btm{margin:0px auto 5px;border:2px solid white;}
div.top,div.btm,div.mdl{width:596px;}
div.adsense_160_600{margin:5px auto 5px 5px;width:160px;color:yellow;border:2px groove white;background-color:#006699;text-align:center;font-weight:bold;padding:0px;}
div.minigame_160_500{margin:5px auto 5px 5px;width:160px;border:2px groove white;background-color:#006699;text-align:center;font-weight:bold;padding:0px 0px 0px 0px;}
div.minigame_English{margin:5px auto 5px 5px;width:160px;border:2px groove white;background-color:#006699;text-align:center;font-weight:bold;padding:0px 0px 5px 0px;}
div.parts_layout{margin-left:6px;}
input#QuestWindow{font-size:11pt;}
input#AnswerWindow{font-size:11pt;}
div.parts_title{vertical-align:middle;margin-bottom:5px;padding:5px 0px;border-bottom:2px groove white;font-size:9pt;color:white;background-color:#000000;background-image:url(/image/bar.gif);font-weight:bold;}
div.linkUnit{padding:7px 0px;color:white;background-color:#660000;border-style:solid;border-color:white;border-width:2px 0px 0px 0px;}
div.linkUnitOpen{padding:7px 0px;background-color:#ffffff;border-style:solid;border-color:white;border-width:2px 0px 0px 0px;}
div.linkUnit_468_15{width:567px;border:2px groove white;margin:0px auto 5px;background-color:#336699;padding:3px;}
div.linkUnit3{margin:0px auto;padding:7px 0px;color:white;background-color:#660000;border-style:solid;border-color:white;border-width:0px 0px 2px 0px;}
div.linkUnit2{margin:0px auto;padding:7px 0px;color:white;background-color:#660000;border-style:solid;border-color:white;border-width:0px 0px 0px 0px;}
div.whiteBox{background-color:white;text-align:center;padding:15px 0px;}
table.menu{margin:5px auto 5px 5px;width:164px;}
table.menu,table.menu td,table.menu th{padding:0px;border:2px groove white;font-size:9pt;color:white;}
table.menu th{height:26px;background-color:#000000;background-image:url(/image/bar.gif);font-weight:bold;}
table.menu td{height:21px;background-color:#006699;}
table.menuKaisetsu{margin:10px auto 10px auto;width:520px;}
table.menuKaisetsu,table.menuKaisetsu td,table.menuKaisetsu th{padding:10px;border:2px groove white;}
table.menuKaisetsu th{color:white;background-color:#006699;font-weight:bold;text-align:center;font-size:12pt;}
table.menuKaisetsu td{color:yellow;background-color:#006633;font-weight:bold;text-align:left;font-size:11pt;padding-left:30px;}
table.menuKaisetsu th.midashi{padding:0px;color:white;height:26px;background-color:#000000;background-image:url(/image/bar.gif);font-weight:bold;text-align:center;font-size:10pt;}
table.realQnum{margin:10px auto 10px auto;width:520px;}
table.realQnum,table.realQnum td,table.realQnum th{padding:0px;border:2px groove white;text-align:center;}
table.realQnum td span{font-size:10pt;}
table.realQnum th{height:30px;color:white;background-color:#006699;font-weight:bold;text-align:center;font-size:10pt;}
table.realQnum th.midashi{padding:0px;color:white;height:26px;background-color:#000000;background-image:url(/image/bar.gif);font-weight:bold;text-align:center;font-size:10pt;}
table#directmenu{margin:0px auto;width:596px;}
#directmenu td.left{padding:0px 0px 0px 30px;text-align:left;}
#directmenu td.left2{padding:0px 0px 0px 70px;text-align:left;}
table#rankingmenu{margin:0px auto 0px auto;width:520px;}
table#rankingmenu th,table#rankingmenu td{text-align:center;}
table#faqmenu{margin:0px auto 0px auto;width:520px;}
table#faqmenu th{text-align:center;}
table#faqmenu td {text-align:left;padding:0px 0px 0px 80px;font-size:10pt;}
#faqmenu a:link,#faqmenu a:visited{color:white;text-decoration:none;font-weight:bold;}
#faqmenu a:hover{color:yellow;text-decoration:none;font-weight:bold;background-color:#006699;}
#faqmenu td.menuChange2{background-color:#993366;font-weight:bold;font-size:10pt;}
table#rulemenu{margin:0px auto 0px auto;width:520px;}
table#rulemenu th{text-align:center;}
table#rulemenu td{text-align:left;padding:3px 0px 3px 30px;font-size:10pt;}
#rulemenu a:link,#rulemenu a:visited{color:white;text-decoration:none;font-weight:bold;}
#rulemenu a:hover{color:yellow;text-decoration:none;font-weight:bold;background-color:#006699;}
#rulemenu td.menuChange2{background-color:#993366;font-weight:bold;font-size:10pt;}
table#helpmenu{margin:0px auto 0px auto;width:520px;}
table#helpmenu th{text-align:center;}
table#helpmenu td{text-align:left;padding:3px 0px 3px 70px;font-size:10pt;}
#helpmenu a:link,#helpmenu a:visited{color:white;text-decoration:none;font-weight:bold;}
#helpmenu a:hover{color:yellow;text-decoration:none;font-weight:bold;background-color:#006699;}
#rule th{background-color:navy;font-weight:bold;font-size:11pt;}
.menu a:link,.menu a:visited{color:white;text-decoration:none;}
.menu a:hover{color:yellow;text-decoration:none;font-weight:bold;background-color:#006699;}
.menu th a:hover{color:yellow;text-decoration:none;font-weight:bold;background-color:transparent;}
.menu td.menuChange,.menuChange a:hover{background-color:#006633;}
.menu td.menuChange2,.menuChange2 a:hover{background-color:#993366;}
.menu td.adLink{padding:2px 0px 5px 32px;}
.menu td.k_current{color:white;background-color:#990000;}
.menu td.k_enableOff{color:gray;}
#pageHelpTBL,#pageHelpTBL td,#pageHelpTBL th{border:2px groove white;}
#TBLad120{margin:5px auto 5px 5px;width:164px;color:white;background-color:black;}
#TBLad120,#TBLad120 td,#TBLad120 th{border:2px groove white;padding:12px 0px;}
#ad120L{border-width:2px 0px 2px 2px;padding:0px 0px 0px 7px;}
#ad120R{border-width:2px 2px 2px 0px;padding:0px 7px 0px 0px;}
.ad img{border-style:none;}
.ad a{font-size:10pt;}
span.helplink{font-weight:bold;}
.img_col{width:70px;text-align:center;}
.txt_col{width:auto;}
.layout .karae_navi td{padding:5px;}
.karae_navi th{color:white;background-color:red;font-size:12pt;font-weight:bold}
.karae_navi td.L{border-width:2px 0px 2px 2px;}
.karae_navi td.R{border-width:2px 2px 2px 0px;}
tr.karae td,td.karae{background-color:#FFDDDD;}
tr.navi td,td.navi{background-color:#DDFFDD;}
.img60{width:60px;height:50px;margin:0px auto;}
div.white{padding:10px;background-color:white;font-size:11pt;line-height:1.5em;text-align:left;}
div.white2{padding:10px 15px 15px 15px;background-color:white;font-size:9pt;line-height:1.2em;text-align:left;}
div.white2 a{font-size:11pt;line-height:2em;font-weight:bold;}
.karaenavi{font-size:40pt;color:red;font-weight:bold;font-family:"ＭＳ ゴシック","平成角ゴシック",monospace;background-color:#CCCCFF;}
.navierl{font-size:20pt;color:red;font-weight:bold;line-hight:2em;font-family:"ＭＳ ゴシック","平成角ゴシック",monospace;background-color:#CCCCFF;}
.navierl td div{padding:20px 0px;}
.navierl p{margin:10px;color:yellow;background-color:navy;padding:24px;border:5px ridge white;}
tr.awazo p{font-size:18pt;font-weight:bold;line-hight:1.0em;font-family:"ＭＳ ゴシック","平成角ゴシック",monospace;margin:5px 10px;color:yellow;background-color:navy;padding:15px 24px 25px 24px;border:5px ridge white;}
#TBLcontact td.left{padding:7px 0px 7px 10px;color:red;font-weight:bold}
#TBLcontact input{font-size:14pt;width:300px;}
#TBLcontact textarea{font-size:12pt;width:440px;height:150px;}
table td.left{text-align:left;}
.BTN{font-size:13pt;width:115px;height:38px;padding:5px 0px;}
div.floatL{float:left;text-align:right;width:292px;}
div.floatR{float:right;text-align:left;width:292px;}
tbody#h50 td{height:40px;padding:0px;}
tbody#h58 td{height:68px;padding:0px;}
tbody#h32 th{height:5px;padding:0px;font-size:1px;}
tbody#h46 td{height:51px;padding:0px;}
tbody#h30 td{height:20px;padding:0px;}
tbody#h50 select{width:200px;}
#example{width:500px;margin:5px auto;}
#example th,#example td{text-align:center;}
p.ft9{margin:0px 0px 0px 30px;}
div.game{width:590px;height:130px;padding:10px 0px;border-width:2px 3px 5px 3px;border-style:solid;border-color:white;color:white;background-color:navy;text-align:center;}
div.topnews{width:590px;margin:0px auto 4px;padding:10px 0px;border:5px ridge white;background-color:navy;}
p.top1,p.top2,p.kankyo,p.rule{font-size:10pt;line-height:1.5em;}
p.rule{width:255px;margin:0px auto 6px auto;border:5px ridge white;color:navy;background-color:yellow;font-weight:bold;}
p.rule2{font-size:9pt;font-weight:bold;line-height:1.6em;}
p.top1,p.top2{padding:1px 0px;text-align:center;}
p.top1{color:#000000;background-color:#ffddff;}
p.top2{color:#ff0000;background-color:#ffffff;}
p.kankyo{padding:10px 0px 10px 20px;color:#000000;background-color:#99FFCC;text-align:left;font-weight:bold;margin-bottom:10px;}
p.topnews{margin-left:100px;color:white;font-size:9pt;font-weight:bold;text-align:left;line-height:1.5em;}
#scshot1,#scshot2{margin:0px 15px;width:120px;height:120px;border:5px ridge white;}
#scshot1{float:left;}
#scshot2{float:right;}
#counter_img{width:72px;height:13px;padding:1px;border:1px solid white;vertical-align:middle;}
table th.left{border-width:2px 0px 2px 2px;}
table th.right{border-width:2px 2px 2px 0px;}
table th.center{border-width:2px 0px 2px 0px;}
th.left,th.right{font-size:9pt;}
table th.right span,table th.left span.border{padding:2px 10px;border:1px solid white;}
span.ml{margin-left:2px;}
#IDgetBTN{margin:6px auto 5px auto;width:400px;height:25px;}
#nextBTN,#nextBTNe,#nextBTNd,#moveBTN,#hanteiBTN{font-size:20pt;width:190px;height:48px;padding:4px 0px;}
.uiBTNe,.uiBTNd{font-size:13pt;width:115px;height:38px;padding:5px 0px;}
.nextBTNe,.nextBTNd,.areaDelBTN{font-size:9pt;width:90px;height:26px;padding:3px 0px;}
#nextBTN,#nextBTNe,.nextBTNe,.uiBTNe,#moveBTN,#backBTN,#hanteiBTN{color:white;}
.nextBTNd,#nextBTNd,.uiBTNd{color:gray;}
#nextBTN,.nextBTNe,#nextBTNe,.uiBTNe,#hanteiBTN{background-color:#006699;}
#moveBTN,#backBTN{background-color:#990000;}
.areaDelBTN{color:red;}
#hintBTN,#giveUpBTN,#shoukyoBTN,#ALLshoukyoBTN,#backBTN{font-size:12pt;width:110px;height:32px;padding:3px 0px;margin:3px;font-weight:bold;}
#shoukyoBTN,#ALLshoukyoBTN{color:red;}
#hintBTN{color:gray;}
#giveUpBTN{color:red;background-color:black;}
#bbsArea .bbs{width:100%;height:100%;border-style:none;margin:0px;}
#bbsArea{width:590px;height:700px;border:5px ridge white;margin:5px auto 0px;}
#newsArea .news{width:100%;height:650px;border-style:none;margin:0px;}
#newsArea{width:155px;border:5px ridge white;margin:0px auto 5px 5px;background-color:white;}
.newsTTL{color:white;background-color:black;background-image:url(/image/bar.gif);text-align:center;font-size:10pt;padding:6px 0px;border-style:ridge;border-color:white;border-width:0px 0px 4px 0px;}
#uName,#uKeisho,#uAge,#uBlood,#uArea{font-size:20pt;font-family:"ＭＳ ゴシック","平成角ゴシック",monospace;}
#uName,#uKeisho{font-size:20pt;}
#uAge,#uBlood,#uArea{font-size:14pt;}
#uName{width:250px;color:blue;background-color:#FFFF99;ime-mode:active;}
#uKeisho,#uAge,#uBlood,#uArea{width:150px;}
#question,#seikai2{font-size:20pt;color:red;font-weight:bold;font-family:"ＭＳ ゴシック","平成角ゴシック",monospace;}
#question2{font-size:20pt;color:blue;font-weight:bold;font-family:"ＭＳ ゴシック","平成角ゴシック",monospace;}
div.errorMes{width:610px;font-size:9pt;line-height:1.5em;text-align:left;padding:15px 25px;margin:10px auto;background-color:white;}
div.errorMes span{font-size:12pt;line-height:2.0em;}
div.errorMes strong{font-size:10pt;line-height:1.5em;margin-left:10px;}
tr.koumoku td{background-color:#CCCCFF;}
tr.koumoku td{font-size:11pt;color:navy;background-color:#FFCCFF;font-weight:bold;}
#nextMes,#nextMes span{font-weight:bold}
.graph0{color:blue;}
.graph1{color:green;}
.graph2{color:#DD7700;}
.graph3{color:red;}
.graphTTL{font-size:10pt;font-weight:bold;}
#nograph{font-size:10pt;letter-spacing:0pt;}
#TBLrank #graph{font-size:10pt;letter-spacing:-3px;background-color:#CCFFCC;}
#kanryoGraph #graph{font-size:10pt;letter-spacing:-3px;margin:0px 15px;}
#kanryoGraph{background-color:white;}
#ft10{font-size:10pt;}
#helpTBL{cursor:pointer;}
#helpTBL td{font-size:11pt;}
#helpTBL td.left{font-size:11pt;padding:10px 15px;line-height:1.5em;}
#helpTBL td.left span{font-size:13pt;line-height:1.7em;}
tr.current{background-color:#FFFF00;}
.noCurrent{cursor:pointer;}
tr.special{background-color:PaleGoldenrod;}
tr.bunseki td,tr.bunseki td pre{color:navy;font-weight:bold;}
td span span pre,tr.bunseki td pre{padding:0px;}
tr#kqArea th{font-size:18pt;color:navy;padding:10px 0px;background-color:#CCFFCC;}
tr#kqArea td{font-size:26pt;color:red;padding:6px 0px;background-color:#CCFFCC;}
tr#kqArea2 th{font-size:18pt;color:navy;padding:10px 0px;background-color:#CCFFCC;}
tr#kqArea2 td{font-size:26pt;color:red;padding:6px 0px;background-color:#CCFFCC;}
.areaKQ pre{color:red;font-size:12pt;font-weight:bold;}
#delLNK{font-size:11pt;color:white;background-color:#990000;padding:4px 10px 4px 10px;margin:auto 6px;border:1px solid white;vertical-align:top;}
#changeLNK{font-size:11pt;color:white;background-color:#006699;padding:4px 10px 4px 10px;margin:0px 6px;border:1px solid white;vertical-align:top;}
#QareaChange{font-size:11pt;color:white;background-color:#990000;padding:4px 10px 4px 10px;margin:0px 6px;border:1px solid white;vertical-align:top;}
input{font-size:16pt;font-family:"ＭＳ ゴシック","平成角ゴシック",monospace;}
select{font-size:16pt;font-family:"ＭＳ Ｐゴシック",Osaka,sans-serif;z-index:0;}
.KSnormal{background-color:#BBAAFF;color:black;}
.KSfamily{background-color:#AABBEE;color:black;}
.KSroyal{background-color:#99CCDD;color:black;}
.KScompany{background-color:#88DDCC;color:black;}
.KSboss{background-color:#99EEBB;color:black;}
.KSschool{background-color:#AAFFAA;color:black;}
.KSmaster{background-color:#BBEE99;color:black;}
.KSpolitics{background-color:#CCDD88;color:black;}
.KSjob{background-color:#DDCC99;color:black;}
.KSrank{background-color:#EEBBAA;color:black;}
.KSmonster{background-color:#FFAABB;color:black;}
.KSbad{background-color:#CCCCCC;color:black;}
.hokkaido{background-color:#88DDCC;color:black;}
.touhoku{background-color:#99EEBB;color:black;}
.kanto{background-color:#AAFFAA;color:black;}
.cyubu{background-color:#BBEE99;color:black;}
.kinki{background-color:#CCDD88;color:black;}
.cyugoku{background-color:#DDCC99;color:black;}
.shikoku{background-color:#EEBBAA;color:black;}
.kyusyu{background-color:#FFAABB;color:black;}
.kaigai{background-color:#CCCCCC;color:black;}
.bloodA{background-color:#88DDCC;color:black;}
.bloodB{background-color:#99EEBB;color:black;}
.bloodO{background-color:#AAFFAA;color:black;}
.bloodAB{background-color:#BBEE99;color:black;}
.bloodN{background-color:#CCCCCC;color:black;}
.child{background-color:#AABBEE;color:black;}
.a10dai{background-color:#99CCDD;color:black;}
.a20dai{background-color:#88DDCC;color:black;}
.a30dai{background-color:#99EEBB;color:black;}
.a40dai{background-color:#AAFFAA;color:black;}
.a50dai{background-color:#BBEE99;color:black;}
.a60dai{background-color:#CCDD88;color:black;}
.a70dai{background-color:#DDCC99;color:black;}
.a80dai{background-color:#EEBBAA;color:black;}
.a90dai{background-color:#FFAABB;color:black;}
.a100dai{background-color:#CCCCCC;color:black;}
.bg05{background-color:#FF0033;color:black;}
.bg10{background-color:#FF9999;color:black;}
.bg20{background-color:#FFFF99;color:black;}
.bg40{background-color:#99FF99;color:black;}
.bg60{background-color:#CCFFFF;color:black;}
.bg120{background-color:#00CCFF;color:black;}
.bg180{background-color:#9999FF;color:black;}
.bg300{background-color:#FF00FF;color:black;}
.img40{width:40px;height:33px;}
#divLayout{position:relative;width:604px;}
#ban{position:absolute;left:-170px;top:72px;}
#rankArea{position:absolute;visibility:hidden;z-index:10;left:-80px;top:-110px;width:610px;background-color:#CCCC33;padding:5px 0px;border:8px ridge #FFCC00;font-size:10pt;line-height:1.3em;text-align:center;}
#alertMes{text-align:center;font-size:11pt;font-weight:bold;line-height:1.2em;height:75px;padding:0px;}
tr.mes{background-color:white;}
span.radio{padding:1px 5px 1px 0px;margin:0px 4px;}
div.help{width:300px;position:absolute;visibility:hidden;z-index:1;color:#996600;background-color:#FFFFFF;padding:1.4em;border:15px ridge #FFCC00;font-size:10pt;line-height:1.5em;text-align:justify;text-justify:newspaper;cursor:pointer;}
.helplink{cursor:help;}
#genreSLT{font-size:20pt;background-color:#FFFF99;}
#checkran{font-size:20pt;color:gray;background-color:#CCCCCC;font-weight:bold;font-family:"ＭＳ ゴシック","平成角ゴシック",monospace;padding:0.1em;}
.checkran4{width:220px;}
.checkran5{width:240px;}
.checkran6{width:260px;}
.checkran7{width:280px;}
.checkran8{width:300px;}
input#kaitou{font-size:18pt;color:green;font-weight:bold;font-family:"ＭＳ ゴシック","平成角ゴシック",monospace;padding:2px 7px;}
.kaitouran4{width:165px;}
.kaitouran5{width:210px;}
.kaitouran6{width:255px;}
.kaitouran7{width:300px;}
.kaitouran8{width:345px;}
input#lTimer{font-size:18pt;color:green;text-align:right;padding:0px 6px 0px 0px;width:65px;font-family:"ＭＳ Ｐゴシック",Osaka,sans-serif;}
.timer{color:green;font-size:18pt;font-weight:bold;}
td#timerleft{border-width:2px 0px 2px 2px;text-align:right;vertical-align:middle;}
td#timerright{border-width:2px 2px 2px 0px;text-align:left;vertical-align:middle;}
td#timercenter{border-width:2px 0px 2px 0px;text-align:center;vertical-align:middle;}
#mondai_sakusei{font-size:20pt;color:green;font-weight:bold;font-family:"ＭＳ ゴシック","平成角ゴシック",monospace;}
#record{color:green;font-size:18pt;font-weight:bold;}
#mondai_hantei{font-size:18pt;color:green;font-weight:bold;font-family:"ＭＳ ゴシック","平成角ゴシック",monospace;}
#seikai,#kseikai{font-size:18pt;color:blue;font-weight:bold;font-family:"ＭＳ ゴシック","平成角ゴシック",monospace;}
#seikai a,#kseikai a{text-decoration:underline;font-size:18pt;font-weight:bold;font-family:"ＭＳ ゴシック","平成角ゴシック",monospace;}
#kekka{font-size:18pt;color:red;font-weight:bold;}
#seikai a:link,#seikai a:visited,#kseikai a:link,#kseikai a:visited{color:blue;}
#seikai a:hover,#kseikai a:hover{color:white;background-color:blue;}
#genreMes,#TlimMes,#OrderMes,#QareaMes,#BgmMes{font-size:14pt;font-weight:bold;color:red;line-height:1.2em;}
#genreMes span,#BgmMes span{font-size:10pt;font-weight:bold;}
#kakuteiBTN{font-size:16pt;width:130px;height:60px;color:white;background-color:#006699;padding:15px 0px;}
.rankBTN{font-size:9pt;width:90px;height:26px;color:white;background-color:#990000;padding:3px 0px;}
.key{font-size:14pt;width:35px;height:32px;color:green;margin:0px 4px;font-weight:bold;text-align:center;padding:0px;}
table.st tr.allgenre{background-color:#CCFFCC;}
.userDelBTN{width:65px;height:38px;font-size:13pt;color:red;font-weight:bold;padding:5px 0px;}
.hisDelBTN{width:220px;height:30px;font-size:11pt;color:red;font-weight:bold;}
.hisDelBTN_disabled{width:220px;height:30px;font-size:11pt;color:gray;font-weight:bold;}
#pageHelpBTN1,#pageHelpBTN2,#beginnerHelpBTN1,#beginnerHelpBTN2{margin:5px auto 2px 5px;width:164px;height:30px;font-size:9pt;color:blue;background-color:yellow;font-weight:bold;padding:3px 0px;}
#pageHelpBTN1,#beginnerHelpBTN1{cursor:help;}
#pageHelpBTN3,#beginnerHelpBTN2{margin:5px auto 2px 5px;width:151px;height:30px;font-size:9pt;color:gray;background-color:yellow;font-weight:bold;padding:3px 0px;}
strong.helpLNK{cursor:help;}
#checkBTN{width:115px;height:38px;font-size:13pt;color:gray;background-color:#990000;padding:5px 0px;margin:0px 0px 2px 0px;}
#showChangeBTN{width:400px;height:32px;font-size:12pt;color:black;font-weight:bold;}
#showChangeBTN_disabled{width:400px;height:32px;font-size:12pt;color:gray;font-weight:bold;}
.uinfo0,.uinfo1,.uinfo2{font-weight:bold;font-size:11pt;line-height:1.0em;}
.name{font-size:13pt;font-weight:bold;}
.uinfo0{color:green;}
.uinfo1{color:blue;}
.uinfo2{color:#FF0099;}
.ulist0{background-color:#CCFFCC;}
.ulist1{background-color:#CCCCFF;}
.ulist2{background-color:#FFCCCC;}
.keisho{color:#CCFFFF;font-weight:normal;}
div#singleGenre,div#bgm{display:none;}
#dummy{width:0px;height:0px;border:none;padding:0px;margin:0px;}
span.disableLNK{color:#999999;background-color:#CCCCCC;}
span.currentLNK{color:white;background-color:#990000;}
span.enableLNK{color:white;background-color:#006699;}
span.enableOffLNK{color:gray;background-color:#006699;}
.BCcurrent,tr.BCcurrent th{color:white;background-color:#990000}
.BCenable,tr.BCenable th{color:white;background-color:#006699;}
#startMes{border-width:2px 0px 2px 0px;height:75px;padding:0px;}
#startMes div,#startMes div span{line-height:2.0em;}
#help_user,#help_settei,#help_mondai,#help_hantei,#help_touroku,#help_bunseki,#help_sakusei{display:none;}
.starY{color:yellow;}
.starW{color:white;}
.starL{color:lime;}
#Qdata th{font-size:10pt;}
#userMes a:hover{text-decoration:none;background-color:#CCFFCC;}
table#ranking{font-size:10pt;}
table#ranking th{font-size:10pt;font-weight:bold;}
#ranking td.right{text-align:right;padding-right:10px;}
#box_record,#frm_record{display:none;}
div.flashBox{width:400px;height:210px;line-height:210px;vartical-align:middle;font-size:16pt;font-weight:bold;color:red;background-color:#DDDDDD;}
